{
	"303000622_0": "「こんなもんで良かったか？」",
	"303000622_1": "「ええ、十分ですッ！\\n　ありがとうございますッ！」",
	"303000622_2": "「いつもと同じように戦っただけだけど、\\n　ちゃんと役に立つのかな？」",
	"303000622_3": "「もちろんですよ。今回記録させていただいたデータは、\\n　今後のノイズ対策において大いに役立つことでしょうッ！」",
	"303000622_4": "「そう言ってもらえると嬉しいデスけど、\\n　ちょっと大げさすぎないデスかね……？」",
	"303000622_5": "「データくらい、これまでだって取ってたしな」",
	"303000622_6": "「大げさにしたつもりはないんですけどねー？\\n　ともあれ、これで終了です。お疲れ様でした」",
	"303000622_7": "「くく……くくくくく……ッ！　ふはーッ！　はははッ！」",
	"303000622_8": "「いい、素晴らしいぞッ！」",
	"303000622_9": "「くくく……ッ！　良いデータがたくさん取れたッ！\\n　これこそ、僕の真なる願いに至る道――ッ！」",
	"303000622_10": "「この野望、必ずややり遂げてみせるッ！」"
}